Subject: bug#6445: [PATCH] python-font-lock-keywords: Highlight top-level augmented assignments

From: Chong Yidong <[email-masked]>
Date: Sun, 21 Nov 2010 12:14:13 -0500

> The variable names in top-level variable assignments are currently
> highlighted with font-lock-variable-name-face. However, augmented
> assignments are not supported, i.e. things such as +=, -=, etc.

Since no one else has made any comment about this patch during the last
few months, and it looks reasonable to this non-Python-expert, I've gone
ahead and committed it to trunk.  Thanks.